<!doctype html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="">

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>rosait test</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->
    <!-- build:css styles/vendor.css -->
    <link rel="stylesheet" href="/node_modules/bootstrap/dist/css/bootstrap.min.css" type="text/css" />
    <!-- endbuild -->
    <!-- build:css styles/normalize.css -->
    <link rel="stylesheet" href="styles/normalize.css">
    <!-- endbuild -->
    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
  </head>
  <body>
    <header class="main-header container-fluid">


        <div class="row">

          <div class="main-header-logo col-2 d-flex justify-content-center align-items-center">
            <a href="/">
              <img src="images/logo.png" width="177" height="50" alt="Логотип Спарта">
            </a>
          </div>

          <div class="col-8">
            <div class="main-header-bar">
              <div class="main-navigation-wrapper">
                <div class="row flex-lg-row-reverse">
                  <div class="col-lg-3">
                    <div class="lang-switch d-flex justify-content-between">
                      <a href="#">RU</a>
                      <a href="#">EN</a>
                      <a href="#">DE</a>
                    </div>
                  </div>
                  <div class="col-lg-9">
                    <nav>
                      <ul class="d-flex justify-content-between">
                        <li><a href="#"></a>Главная</li>
                        <li><a href="#"></a>Документы</li>
                        <li><a href="#"></a>Доставка</li>
                        <li><a href="#"></a>О компании</li>
                        <li><a href="#"></a>Портфолио</li>
                        <li><a href="#"></a>Новости</li>
                      </ul>
                    </nav>
                  </div>
                </div>

                <div class="row align-items-start">
                    <div class="col-auto">
                      <div class="contacts-btn">
                        <img src="images/svg/contacts.svg" width="21" height="21">
                        <a>Контакты</a>
                      </div>
                    </div>

                    <div class="col-auto">
                      <div class="products-btn">
                        <img src="images/svg/products.svg" width="21" height="21">
                        <a>Продукция</a>
                      </div>
                    </div>

                    <div class="col">
                      <div class="search">
                        <label>
                          <input type="text" name="search" placeholder="Что вы хотите?">
                        </label>
                        <div>
                          <img src="images/svg/seaching.svg" width="21" height="21">
                        </div>
                      </div>
                    </div>

                </div>
              </div>
            </div>
          </div>

          <div class="col-2">
            <div class="main-phone">
              <a href="tel:+7 (812) 629-03-56">+7 (812) 629-03-56</a>
            </div>
            <div class="main-email">
              <a href="mailto:info@sparta-term.com">info@sparta-term.com</a>
            </div>
          </div>

        </div>
    </header>
    <!-- build:js scripts/vendor.js -->
    <script type="text/javascript" src="/node_modules/jquery/dist/jquery.min.js"></script>
    <script type="text/javascript" src="/node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- endbuild -->

    <!-- build:js scripts/main.js -->
    <script src="scripts/main.js"></script>
    <!-- endbuild -->

  </body>
</html>
